/* Brimar ie7 stylesheet 9/10/2009*/
/* right column*/
#right{
	
	margin:-17px 0 0 0;
  
	}
	
	

			
			

			
			
			/*photo gallery*/
#albumlist ul{font-size:0.7em;
			list-style-image:none;
			line-height:1;
			}
			
#albumlist li {width:200px;
			float:left;
			margin:0 20px 10px 0;
			padding:0;
			background:none;font-size:0.7em;
							}
